body.widget-snippet .six660-litre-general-waste-area {
	max-width: 1200px;
	margin: 30px auto;
}
.widget-snippet .six660-litre-general-waste-area {
	margin: 0 auto;
	position: relative;
	width: 100%;
}
.widget-snippet .six660-left-content {
	margin-right: 40px;
}
.widget-snippet .six660-left-content p strong {
	font-weight: bold;
}
.widget-snippet .six660-right-content {
	overflow: hidden;
}
.widget-snippet .six660-right-content img {
	width: 100%;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.widget-snippet .six660-right-content img:hover {
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	transform: scale(1.03);
}
.widget-snippet .six660-left-content  h5{
	margin-bottom:0;	
}
